.erjifontover56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56403{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56403{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle56404{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.timestyle56405{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.mtitlestyle56405{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont56405{ font-size: 9pt ;}
.titlestyle56405{ color: #cc0000; font-size: 9pt; text-decoration: none ;}
.leaderfont56406{ font-family: 宋体; color: #773d2b; font-size: 9pt ;}
.querystyle56406{ border-bottom: #cc0000 1px solid; position: relative; border-left: #cc0000 1px solid; padding-left: 5px; background-repeat: no-repeat; font-family: 宋体; color: #7b7b7b; font-size: 10pt; border-top: #cc0000 1px solid; border-right: #cc0000 1px solid; padding-top: 3px ;}
.titlestyle56407{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle56407{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle56408{ font-size: 9pt ;}
.clickstyle56408{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56408{ font-size: 9pt; line-height: 150% ;}
.titlestyle56408{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56408{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56408{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
A.c56408 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56408:link {
color:#773D2B;}
A.c56408:visited {
color:#773D2B;}
A.c56408:active {
color: #773D2B;}
A.c56408:hover {
color: #773D2B;}.titlestyle56409{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle56410{ font-size: 9pt ;}
.clickstyle56410{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56410{ font-size: 9pt; line-height: 150% ;}
.titlestyle56410{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56410{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56410{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
A.c56410 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56410:link {
color:#773D2B;}
A.c56410:visited {
color:#773D2B;}
A.c56410:active {
color: #773D2B;}
A.c56410:hover {
color: #773D2B;}.morestyle56411{ font-size: 9pt ;}
.clickstyle56411{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56411{ font-size: 9pt; line-height: 150% ;}
.titlestyle56411{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56411{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56411{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
A.c56411 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56411:link {
color:#773D2B;}
A.c56411:visited {
color:#773D2B;}
A.c56411:active {
color: #773D2B;}
A.c56411:hover {
color: #773D2B;}.titlestyle56412{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle56436{ font-size: 9pt ;}
.clickstyle56436{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56436{ font-size: 9pt; line-height: 150% ;}
.titlestyle56436{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56436{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56436{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
A.c56436 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56436:link {
color:#773D2B;}
A.c56436:visited {
color:#773D2B;}
A.c56436:active {
color: #773D2B;}
A.c56436:hover {
color: #773D2B;}.morestyle56437{ font-size: 9pt ;}
.clickstyle56437{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56437{ font-size: 9pt; line-height: 150% ;}
.titlestyle56437{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56437{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56437{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
A.c56437 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56437:link {
color:#773D2B;}
A.c56437:visited {
color:#773D2B;}
A.c56437:active {
color: #773D2B;}
A.c56437:hover {
color: #773D2B;}.titlestyle56415{ font-family: 宋体; color: #7b7b7b; font-size: 9pt ;}